﻿@charset "utf-8";
/* CSS Document */
*, html {
    margin: 0;
    padding: 0;
    font-family: SourceHanSansCN Medium;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

.clear {
    clear: both;
}

.head {
    width: 1400px;
    margin: 0 auto;
    height: 88px;
    background: #061f68;
}

.logo {
    margin-top: 20px;
    margin-left: 53px;
}

.head_right {
    width: 314px;
    margin-top: 20px;
}

.search {
    width: 145px;
    height: 42px;
    border: 2px #ffffff solid;
    border-radius: 10px;
    float: left;
    display: inline;
}

.search_text {
    width: 98px;
    height: 42px;
    background: none;
    border: none;
    margin-left: 5px;
}

.search_button {
    width: 37px;
    height: 37px;
    background: url(../images/search.png) no-repeat;
    border: none;
}

.china {
    width: 45px;
    height: 46px;
    background: url(../images/china.png) no-repeat;
    margin-left: 15px;
}

.english {
    width: 45px;
    height: 46px;
    background: url(../images/english.png) no-repeat;
    margin-left: 5px;
}

.main_box {
    width: 1400px;
    margin: 0 auto;
    clear: both;
}

.left {
    width: 280px;
    background: #dadada;
    min-height: 860px;
    position: relative;
    border-bottom: 4px #ff0107 solid;
}

.left_homepage {
    width: 280px;
    background: #dadada;
    min-height: 1280px;
    position: relative;
    border-bottom: 4px #ff0107 solid;
}

.left_title {
    font-family: SourceHanSansCN Medium;
    color: #595959;
    font-size: 28px;
    font-weight: 400;
    height: 100px;
    line-height: 100px;
    border-top: 0px #ff0107 solid;
    text-align: center;
    border-bottom: 1px #999 solid;
}

.left_ul li {
    width: 100%;
    height: 64px;
    line-height: 64px;
    border-bottom: 1px #999 solid;
}

    .left_ul li a.active {
        background: #b8b8b8;
        border-left: 4px #ff0107 solid;
        display: block;
        color: #ffffff;
    }

    .left_ul li a {
        font-size: 18px;
        color: #595959;
        font-weight: 500;
        padding-left: 30px;
        width: 245px;
        height: 100%;
        display: block;
    }

        .left_ul li a:hover {
            background: #b8b8b8;
            border-left: 4px #ff0107 solid;
            display: block;
            color: #ffffff;
        }

.activelink {
    background: #b8b8b8;
    border-left: 4px #ff0107 solid;
    display: block;
    color: #ffffff;
}

.lianxi {
    position: absolute;
    bottom: 0;
    padding-top: 100px;
    text-align: center;
    width: 100%;
    background: url(../images/tongxun.png) center 100px #b8b8b8 no-repeat;
    padding-bottom: 100px;
}

.lianxi_p1 {
    margin-top: 100px;
    font-size: 20px;
    color: #ffffff;
    padding: 15px;
    text-align: left;
}

.lianxi_p2 {
    font-size: 16px;
    color: #ffffff;
    padding: 15px;
    text-align: left;
}

.right {
    background: #ffffff;
    width: 1120px;
    position: relative;
}

.nav {
    width: 100%;
    position: absolute;
}

    .nav ul {
        margin-left: 20px;
    }

        .nav ul li {
            float: left;
            border-bottom: 1px #000000 solid;
            line-height: 30px;
            margin: 10px 8px;
        }

            .nav ul li a {
                font-weight: bold;
                font-size: 15px;
                color: #404c7e;
            }

                .nav ul li a:hover {
                    color: #999;
                }

.banner {
    width: 1120px;
    height: 590px;
    background: url(/Content/images/banner.jpg) no-repeat;
}

.liuyan {
    width: 515px;
    height: 250px;
    background: #ffffff;
    margin-top: 22px;
    margin-left: 22px;
}

.liuyan_title {
    width: 100%;
    height: 75px;
    background: #061f68;
    color: #ffffff;
}

    .liuyan_title h2, .liuyan_title p {
        padding-left: 28px;
        padding-top: 10px;
    }

    .liuyan_title p {
        padding-top: 0px;
    }

.liuyan_div {
    padding: 33px;
}

.Content_div {
    margin-top: 50px;
    padding: 33px;
}

.liuyan_div input {
    background: #efefef;
    border-radius: 10px;
    border: none;
    height: 56px;
    color: #9a9a9a;
    padding: 0 10px;
    font-size: 16px;
    margin-bottom: 16px;
}

.checkbox {
    background: #efefef;
    border-radius: 10px;
    border: none;
    height: 56px;
    color: #9a9a9a;
    width: 260px;
    line-height: 56px;
    padding-left: 10px;
    margin-bottom: 16px;
}

    .checkbox input {
        width: 25px;
        height: 25px;
        border: 1px #9a9a9a solid;
        background: #ffffff;
        margin-top: 15px;
        float: left;
    }

    .checkbox span {
        margin-left: 10px;
    }

.name {
    width: 173px;
}

.phone {
    width: 230px;
}

.email {
    width: 430px;
}

.message {
    width: 430px;
}

input.submit {
    width: 166px;
    font-size: 18px;
    color: #ffffff;
    background: #061f68;
}

.right_right {
    width: 520px;
    margin-right: 35px;
    margin-top: 90px;
    height: 250px;
    font-size: 26px;
    text-align: justify;
}

.right_img {
    width: 455px;
    height: 258px;
    padding: 18px;
    box-shadow: 0px 0px 15px #b6b6b6;
    margin-top: 22px;
}

.right_text {
    margin-top: 25px;
    line-height: 30px;
    font-size: 24px;
    color: #041a71;
    font-weight: bold;
}

.right_text2 {
    line-height: 40px;
    font-size: 18px;
    /*color: #b7b7b7;*/
    padding-left: 42px;
    padding-right: 35px;
}

    .right_text2 p {
        margin-top: 30px;
    }

    .right_text2 h2 {
        font-size: 24px;
        margin-top: 50px;
        color: #041a71;
    }

.hezuo {
    margin-left: 42px;
    margin-right: 35px;
    border-top: 1px #ff0107 dashed;
    margin-top: 60px;
    text-align: center;
    padding-bottom: 150px;
}

    .hezuo h2 {
        text-align: center;
        margin: 50px 0;
        font-size: 26px;
        color: #ff0107;
    }

    .hezuo a {
        padding: 0 20px;
    }

.bottom {
    width: 100%;
    height: 150px;
    background: #eee;
    position: relative;
    border: 1px solid #999;
    margin-bottom: 10px;
}

.tubiao {
    width: 820px;
    position: absolute;
    margin-left: 250px;
    /*right: 0;*/
    top: 40px;
}

    .tubiao a {
        margin: 0 50px;
        float: left;
    }

.bottom_left {
    width: 655px;
    margin-left: 40px;
    font-size: 18px;
    color: #FFF;
    padding-top: 150px;
}

    .bottom_left p {
        margin-bottom: 50px;
    }

.dizhi, .xiexin {
    width: 200px;
    background: url(../images/dizhi.png) no-repeat;
    padding-top: 70px;
    margin-left: 100px;
    color: #FFF;
    margin-top: 150px;
}

    .dizhi h2, .xiexin h2 {
        font-size: 18px;
        line-height: 50px;
    }

.xiexin {
    background: url(../images/xiexin.png) no-repeat;
}

.linkStyle{
    text-decoration:underline;
}